Skip to content

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ).

A religious order which in the thirteenth century combined several monastic societies into one, under this name. The order has done much to extend the influence of the Church, to propagate the Faith, and to advance learning.

FOUNDATION

As is well known, St. Augustine of Hippo , first with some friends and afterwards, as bishop, with his clergy, led a monastic community life. Vows were not obligatory, but the possession of private property was prohibited. Their manner of life led others to imitate them. Instructions for their guidance were found in several writings of St. Augustine, especially in "De opere monachorum" (P.L., XL, 527), mentioned in the ancient codices regularum of the eighth or ninth century as "The Rule of St. Augustine ". Epistola ccxi, otherwise cix (P.L., XXXIII, 958), contains the early "Augustinian Rule for Nuns "; epistolae ccclv and ccclvi (P.L., XXXIX, 1570) "De moribus clericorum". The instructions herein contained formed the basis of the rule which, in accordance with the decree of the Lateran Synod, in 1059, was adopted by canons desiring to practise a common apostolic life ( Holstenius, "Codex regularum", II, Rome, 1661, 120). Thence the title "Canons Regular of St. Augustine". Later, many monastic societies and brotherhoods, especially in Italy, adopted the Augustinian Rule, either voluntarily or by command of the pope, without, however, giving up certain peculiarities of life and dress introduced by the founder, or handed down by custom. These differences led to their being confounded with other orders (e.g., the Friars Minor ) and gave rise to quarrels. To remedy these evils and to ensure harmony and unity amongst the various religious congregations, Pope Alexander IV sought to unite them into one order. For this purpose he commanded that two delegates be sent to Rome from each of the hermit monasteries, to discuss, under the presidency of Cardinal Richard of Santi Angeli, the question of union. The first meeting of the delegates took place on the first of March, 1256, and resulted in a union. Lanfranc Septala of Milan, Prior of the Bonites, was appointed the first prior-general of the new order. A uniform black habit was adopted, and the staves formerly carried by the Bonites to distinguish them from Friars Minor were dispensed with. The Bull "Licet ecclesiae catholicae", issued on 4 May, 1256 (Bullarium Taurinense, 3rd ed., 635 sq.), ratified these proceedings and may be regaraded as the foundation-charter of the "Ordo Eremitarum S. Augustini"; and furthermore, the pope commanded that all hermit monasteries which had sent no delegates, should conform to the newly drawn up Constitutions.

EXTENSION OF THE ORDER

The Bull "Licet ecclesiae catholicae" mentions the hermit convents which had been invited to take part in the proceedings at Rome, in 1256, which led to the union. "Quaedam [domus] S. Guillelmi, quaedam S. Augustini ordinum, nonnullae autem fratris Joannis Boni, aliquae vero de Fabali, aliae vero de Britinis." - According to this statement, the original branches of the hermits were: (1) The Williamites, founded by St. William of Maleval shortly before his death in 1157. From this congregation sprang two others, the principal houses being at Stabulum Rodis, in the valley of Maleval, and at Fabali on Monte Fabali. The mode of life, originally very severe, was mitigated by Pope Gregory IX, under whom the majority of the Williamite monasteries adopted the Rule of St. Benedict. When these were required by the Bull "Licet ecclesiae catholicae" to join the new order, they raised objections and obtained a prohibition to exchange the Benedictine Rule for the milder one of the Augustinians. (See Guil. De Waha, "Explanatio vitae S. Guillelmi Magni" etc., 1693; "Acta Sanct. Boll.", Feb., II, 450 sqq.; "Kirchenlex.", 2nd ed., XII, 1609 sqq.) (2) Several unspecified houses of the Order of St. Augustine, established chiefly in Italy, and forming separate congregations. To these belong the Hermits of the Holy Trinity in Tuscany, who had already been united into an Augustinian congregation by Pope Innocent IV , in 1243, with Cardinal Richard for a protector, and with indulgences granted to those who visited their churches (in 1244). (3) The Bonites, so called from their founder, Blessed John Buoni, a member of the Buonuomini family, born about 1168 in Mantua. He lived a hermit's life at Cesena, and died in his native city in 1249 (Lodi, "Vita e miracoli del b. Giov. Buoni", Mantua, 1591; "Acta SS. Boll.", Oct., IX, 693 sq.). In the year 1256 the Bonites possessed eleven monasteries and gave the first general to the Augustinian Order (see above). (4) The Brittinians (Brictinians), so called from their oldest foundation, that of St. Blasius de Brittinis, near Fano, in the district of Ancona. Many congregations, such as the Brothers of Penance of Christ ( Saccati , or "Sack-bearers"), the foundations of Durandus of Huesca (Osca), and those of the "Catholic Poor", united with the Bonites.

The Hermits of St. Augustine spread rapidly, partly because they did not radiate from a single parent monastery, and partly because, after violent conflicts in the previously existing congregations, the active life was finally adopted by the greater number of communities, following the example of the Friars Minor and the Dominicans. To the Brittinians alone, in 1260, was granted permission to continue following the contemplative life. A few years after the reorganization of the Augustinian Order, Hermit monasteries sprang up in Germany, France, and Spain. Germany soon possessed forty, many of them large and important, such as those at Mainz, Würzburg, Worms, Nuremberg, Speyer, Strasburg, Ratisbon, all built between 1260 and 1270. As early as the year 1299, the German province was divided into four sub-provinces: the Rhenish-Swabian, the Cologne, the Bavarian, and the Saxon. At the period of its greates prosperity the order possessed 42 provinces and 2 vicariates numbering 2000 monasteries and about 30,000 members. (Cf. Aug. Lubin, "Orbis Augustinianus sive conventuum O. Erem. S. A. chorographica et topographica descriptio", Paris, 1659, 1671, 1672.)

PRESENT CONDITION OF THE ORDER

Since the sixteenth century the order, owing to many causes, particularly to the Reformation, lost numbers of monasteries. During the French Revolution the greater part of the 157 monasteries were destroyed, as well as all the monasteries of the Discalced Augustinian Hermits. The secularization of the religious houses in Germany, Austria, and Italy brought about great losses. In 1835, out of a total of 153 in Spain, 105 were suppressed. The Augustinian monasteries in Mexico were suppressed in 1860; in Russia, in 1864; in the Kingdom of Hanover, in 1875. The Philippine Islands, however, suffered the heaviest losses, during the disturbances of 1896. Hence the Augustinian Order of today has only a tenth of the monasteries which it possessed at the time of its greatest prosperity.

Without counting the Discalced Augustinians, the order comprises 19 provinces, 2 commissariates, 2 congregations, and 60 large monasteries (with 6 or more fathers), in all, including residences and mission stations, 275 foundations, with 2050 members (priests, clerical novices, and lay brothers ). These provinces, according to the "Catalogus Fratrum O. Erem. S. Augustini" (Rome, 1908) are:--

  • Provincia Romana (Rome), with 13 convents.
  • Provincia Picena (north-eastern Italy ), with 16 convents.
  • Provincia Castellae (Spain), with 5 colleges and 2 residences (S. German and Cabo Rojo) in Porto Rico.
  • Provincia Hollandica , with 6 convents.
  • Provincia Belgica , with 3 convents.
  • Provincia Umbriae , with 9 convents.
  • Provincia Bavarico-Germanica et Polonica , with 7 convents in Bavaria, 1 in Prussia, and 1 in Austrian Galicia.
  • Provincia Bohemiae , with 7 convents in Bohemia.
  • Commissariatus Neapolitanus , with 2 convents.
  • Commissariatus Siculus , with 8 convents in Sicily.
  • Provincia Etruriae , with 5 convents.
  • Provincia Hiberniae , with 12 convents in Ireland (Dublin, Galway, Cork, Limerick, Drogheda, Callan, Dungarvan, New Ross, Fethard, Ballyhaunis, Clonmines, and Orlagh), 3 in England (Hoxton, West Kensington, and Hythe), 3 in Australia (Echuca, Rochester, and Kyabram), and 1 in Italy (St. Patrick's, Rome ).
  • Provincia Liguriae , with 5 convents.
  • Provincia Michoacanensis (Mexico), with 10 convents, 16 vicariates or parishes, and 1 chaplaincy.
  • Provincia SS. Nominis Jesu Insularum Philippinarum . This comprises 2 residences at Madrid ; the Real Colegio at Valladolid ; 4 other residences and 7 convents in other parts of Spain ; a procurator's house ( domus procurationis ) at Rome ; 3 convents and 10 parish residences in the Philippines ; a procurator's house and 6 mission stations in China ; one college and five houses in the Republic of Colombia ; 1 convent, 3 colleges, and 3 mission stations in Peru ; a procurator's house and 16 other houses (including 1 diocesan seminary ) in Brazil ; 5 colleges, 1 school, and 4 other houses in Argentina.
  • Provincia S. Michaelis Quitensis ( Ecuador ), with 3 convents.
  • Provincia Mexicana SS. Nominis Jesu (Mexico), with 6 convents and 7 vicariates.
  • Provincia Chilensis (Chile), with 6 convents and 1 house.
  • Provincia Melitensis (Malta), with 3 convents.
  • Provincia S. Thomae a Villanova in Statibus Faederatis Americae Septentrionalis ( United States of America ) comprises, besides the college of Villanova, in Pennsylvania, and that of St. Augustine, at Havana, Cuba, 9 convents and 11 houses.
  • Provincia Matritensis SS. Cordis Jesu (Spain), with 2 chapels in Madrid, a convent and 2 colleges in the Escorial, 1 college each at Palma (Majorca), Guernica, and Ronda, and a school at Portugalete.
  • Congregatio S. Joannis ad Carbonariam (Naples), with 4 convents.
  • Congregatio S. Mariae de Nemore Siciliae (Sicily), with 2 convents.
  • The convents of St. Thomas, at Alt Brünn, Moravia, and of Our Lady of Good Counsel, Philadelphia, U.S.A. are immediately subject to the general of the Augustinian Order.

    The chief house of the order is the International College of St. Monica at Rome, Via S. Uffizio No. 1. It is also the residence of the general of the order ( prior generalis ) and of the curia generalis . Another monastery of the Augustinian Hermits in Rome is that of S. Augustinus de Urbe, established in 1483, near the church of St. Augustine, in which the remains of St. Monica , the mother if St. Augustine, were deposited when they were brought from Ostia in the year 1430. This, formerly the chief monastery of the order, is now occupied by the Italian Ministry of Marine, and the Augustinian Fathers who serve the church retain only a small portion of their former property. Another Augustinian convent in Rome is S. Maria de Populo de Urbe.

    In 1331 Pope John XXII had appointed the Augustinian Hermits guardians of the tomb of St. Augustine in the Church of S. Pietro in Ciel d'Oro at Pavia. They were driven thence in 1700, and fled to Milan. Their monastery being destroyed in 1799, and the church desecrated, the remains of St. Augustine were taken back to Pavia and placed in its cathedral. In recent times the church of S. Pietro was restored, and on 7 October, 1900, the body of the saint was removed from the cathedral and replaced in San Pietro--an event commemorated in a poem by Pope Leo XIII . The Augustinians are again in possession of their old church of S. Pietro.

    REFORM MOVEMENTS

    In the fourteenth century, owing to various causes, such as the mitigation of the rule, either by permission of the pope, or through a lessening of fervour, but chiefly in consequence of the Plague and the Great Western Schism, discipline became relaxed in the Augustinian monasteries ; hence reformers appeared who were anxious to restore it. These reformers were themselves Augustinians and instituted several reformed congregations, each having its own vicar-general ( vicarius-generalis ), but all under the control of the general of the order. The most important of these congregations of the "Regular Observants" were those of Illiceto, in the district of Siena, established in 1385, having 12, and subsequently 8, convents ; of St. John ad Carbonariam (founded c. 1390), having 14 convents, of which 4 still exist; of Perugia (1491), having 11; the Lombardic Congregation (1430), 56; the Congregation of the Spanish Observance (1430), which since 1505 has comprised all the Castilian monasteries ; of Monte Ortono near Padua (1436), having 6 convents ; of the Blessed Virgin at Genoa, also called Our Lady of Consolation (c. 1470), 25; of Apulia (c. 1490), 11; the German, or Saxon, Congregation (1493) (see next paragraph); the Congregation of Zampani in Calabria (1507), 40; the Dalmatian Congregation (1510), 6; the Congregation of the Colorites, or of Monte Colorito, Calabria (1600), 11; of Centorbio in Sicily (1590), 18 (at present 2, which form the Congregation of S. Maria de Nemore Siciliae); of the "Little Augustinians" of Bourges, France (c. 1593), 20; of the Spanish, Italian, and French congregations of Discalced, or Barefooted, Augustinians (see below), and the Congregation del Bosco in Sicily established in the year 1818 and having 3 convents.

    Among these reformed congregations, besides those of the Barefooted Augustinians, the most important was the German (Saxon) Congregation. As in Italy, Spain, and France, reforms were begun as early as the fifteenth century in the four German provinces existing since 1299. Johannes Zachariae, an Augustinian monk of Eschwege, Provincial of the Order from 1419-1427, and professor of theology at the University of Erfurt, began a reform in 1492. Andreas Proles, prior of the Himmelpforten monastery, near Wernigerode, strove to introduce the reforms of Father Heinrich Zolter in as many Augustinian monasteries as possible. Proles, aided by Father Simon Lindner of Nuremberg and other zealous Augustinians, worked indefatigably till his death, in 1503, to reform the Saxon monasteries, even calling in the assistance of the secular ruler of the country. As the result of his efforts, the German, or Saxon, Reformed Congregation, recognized in 1493, comprised nearly all the important convents of the Augustinian Hermits in Germany. Johann von Staupitz his successor, as vicar of the congregation, followed in his footsteps. Staupitz had been prior at Tübingen, then at Munich, and had taken a prominent part in founding the University of Wittenberg in 1502, where he became a professor of theology and the first dean of that faculty. He continued to reform the order with the zeal of Proles, as well as in his spirit and with his methods. He collected the "Constitutiones fratrum eremitarum S. Aug. ad apostolicorum privilegiorum formam pro Reformatione Alemanniae", which were approved in a chapter held at Nuremberg in 1504. A printed copy of these is still to be seen in the university library of Jena. Supported by the general of the order, Aegidius of Viterbo, he obtained a papal brief (15 March, 1506), granting independence under their own vicar-general to the reformed German congregations and furthermore, 15 December, 1507, a papal Bull commanding the union of the Saxon province with the German Congregation of the Regular Observants. All the Augustinian convents of Northern Germany were, in accordance with this decree, to become parts of the regular observance. But when, in 1510, Staupitz commanded all the hermits of the Saxon province to accept the regular observance on pain of being punished as rebels, and to obey him as well as the general of the order, and, on 30 September, published the papal Bull at Wittenberg, seven convents refused to obey, among them that of Erfurt, of which Martin Luther was a member. In fact, Luther seems to have gone to Rome on this occasion as a representative of the rebellious monks.

    In consequence of this appeal to Rome, the consolidation did not take place. Staupitz also continued to favour Luther even after this. They had become acquainted at Erfurt, during a visitation, and Staupitz was responsible for Luther's summons to Wittenberg in 1508; nay, even after 1517 he entertained friendly sentiments for Luther, looking upon his proceedings as being directed only against abuses. From 1519 on he gradually turned away from Luther. Staupitz resigned his office of vicar-general of the German congregations in 1520. Father Wenzel Link, preacher at Nuremberg, former professor and dean of the theological faculty at Wittenberg, who was elected his successor, cast his lot with Luther, whose views were endorsed at a chapter of the Saxon province held in January, 1522, at Wittenberg. In 1523 Link resigned his office, became a Lutheran preacher at Altenberg, where he introduced the Reformation and married, and went in 1528 as preacher to Nuremberg, where he died in 1547. The example of Luther and Link was followed by many Augustinians of the Saxon province, so that their convents were more and more deserted, and that of Erfurt ceased to exist in 1525. The German houses that remained faithful united with the Lombardic Congregation. There were, however, many Augustinians in Germany who by their writings and their sermons opposed the Reformation. Among them Bartholomäus Arnoldi of Usingen (d. 1532 at Würzburg ), for thirty years professor at Erfurt and one of Luther's teachers, Johannes Hoffmeister (d. 1547), Wolfgang Cappelmair (d. 1531), and Konrad Treger (d. 1542).

    THE DISCALCED AUGUSTINIANS
    (Sometimes called the Barefooted Augustinians, or Augustinian Recollects)

    More fortunate than that of the German (Saxon) province was the reform of the order begun in Spain in the sixteenth century, which extended thense to Italy and France. The originator of this reform was Father Thomas of Andrada, afterwards called Thomas of Jesus. Born at Lisbon, in 1529, he entered the Augustinian Order in his fifteenth year. Although aided in his efforts at reform by the Cardinal Infante Henry of Portugal, and his teacher, Louis of Montoya, his plans were impeded at first by the hesitation of his brethren, then by his captivity among the Moors (1578), on the occasion of the crusade of the youthful King Sebastian of Portugal, and lastly by his death in prison which took place on 17 April, 1582. The celebrated poet and scholar Fray Luis Ponce de León (d. 1591), of the Augustinian monastery at Salamanca, took up the work of Thomas of Andrada. Appointed professor of theology at the University of Salamanca in 1561, he undertook the revision of the constitutions of his order and in 1588 Father Díaz, with the support of Philip II, established at Talavera the first monastery of the Spanish Regular Observance. In a short time many new monasteries of Discalced Augustinians sprang up in Spain and were followed by others in the Spanish colonies. In 1606 Philip III sent some Discalced Augustinians to the Philippine Islands where, as early as 1565, Fray Andrés de Urdaneta , the well-known navigator and cosmographer (cf. "La Ciudad de Dios", 1902; "Die katholischen Missionen", 1880, pp. 4 sqq.), had founded the first mission station on the island of Cebú. In a few years, many mission stations of the Discalced Augustinians sprang up in the principal places on the islands and developed a very successful missionary activity. In 1622 Pope Gregory XV permitted the erection of a separate congregation for the Discalced, with its own vicar-general. This congregation comprised four provinces: three in Spain and the Philippine province, to which was later added that of Peru. When the Discalced Augustinians in Spain were either put to death or obliged to flee, during the revolution of 1835, they continued to flourish in the Philippines and in South America.

    In Italy, Father Andrés Díaz introduced the reformed congregations in 1592, the first house being that of Our Lady of the Olives, at Naples, which was soon followed by others at Rome and elsewhere. As early as 1624 Pope Urban VIII permitted the division of the Italian congregations of Barefooted Augustinians into four provinces (later, nine). In 1626 a house of this congregation was founded at Prague and another at Vienna, in 1631, of which the celebrated Abraham a Sancta Clara was a member in the eighteenth century. In France, Fathers François Amet and Matthew of St. Frances, of Villar-Benoit, completed the reform of the order in 1596. The French Congregation of Discalced Augustinians comprised three provinces, of which all the houses were destroyed during the French Revolution. As the only convent of Calced Augustinian Hermits, St. Monica, at Nantes, is at present untenanted, there is now not a single Augustinian convent in France. The Italian Congregation of Discalced Augustinians in Italy possess seven houses, six in Italy and one in Austria (Schlusselburg, with a parish in the Diocese of Budweiss ). The chief house of this congregation is that of St. Nicholas of Tolentino in Rome (Via del Corso 45). Including the scattered members of the Spanish congregation in the Philippine Islands and South America, the Discalced Augustinians still number about 600 members. They are independent of the Augustinian general and are divided into two congregations, under two vicars-general.

    Organization of the Order

    The Augustinian Hermits, while following the rule known as that of St. Augustine, are also subject to the Constitutions drawn up by Bl. Augustinus Novellus (d. 1309), prior general of the order from 1298 to 1300, and by Bl. Clement of Osimo. The Rule and Constitutions were approved at the general chapter held at Florence in 1287 and at Ratisbon in 1290. A revision was made at Rome in 1895. The Constitutions have frequently been printed: at Rome, in 1581, and, with the commentary of Girolamo Seripando, at Venice, in 1549, and at Rome, in 1553. The newly revised Constitutions were published at Rome in 1895, with additions in 1901 and 1907.

    The government of the order is as follows: At the head is the prior general (at present, Tomás Rodríguez, a Spaniards ), elected every six years by the general chapter. The prior general is aided by four assistants and a secretary, also elected by the general chapter. These form the Curia Generalitia . Each province is governed by a provincial, each commissariate by a commissary general, each of the two congregations by a vicar-general, and every monastery by a prior (though the monastery of Alt-Brunn, in Moravia, is under an abbot ) and every college by a rector. The members of the order are divided into priests and lay brothers. The Augustinians, like most religious orders, have a cardinal protector (at present, Mariano Rampolla del Tindaro). The choir and outdoor dress of the monks is of black woollen material, with long, wide sleeves, a black leather girdle, and a long pointed cowl reaching to the girdle. The indoor dress consists of a black habit with scapular. In many monasteries white was formerly the colour of the house garment, also worn in public, in places where there were no Dominicans. Shoes and (out of doors) a black hat complete the costume.

    The Discalced Augustinians have their own constitutions, differing from those of the other Augustinians. Their fasts are more rigid, and their other ascetic exercises stricter. They wear sandals, not shoes (and are therefore not strictly discalced ). They never sing a high Mass. As an apparent survival of the hermit life, the Discalced Augustinians practise strict silence and have in every province a house of recollection situated in some retired place, to which monks striving after greater perfection can retire in order to practise severe penance, living only on water, bread, fruits, olive oil, and wine.

    PRIVILEGES OF THE ORDER

    Privileges were granted to the order almost from its beginning. Alexander IV freed the order from the jurisdiction of the bishops ; Innocent VIII, in 1490, granted to the churches of the order indulgences such as can only be gained by making the Stations at Rome ; Pius V placed the Augustinians among the mendicant orders and ranked them next to the Carmelites. Since the end of the thirteenth century the sacristan of the papal palace has always been an Augustinian. This privilege was ratified by Pope Alexander VI and granted to the order forever by a Bull issued in 1497. The present holder of the office is Guglielmo Pifferi, titular Bishop of Porphyra, rector of the Vatican parish (of which the chapel of St. Paul is the parish church). To his office also belongs the duty of preserving in his oratory a consecrated Host which must be renewed weekly and kept in readiness in case of the pope's illness, when it is the privilege of the papal sacristan to administer the last sacraments to His Holiness. The sacristan must always accompany the pope when he travels, and during a conclave it is he who celebrates Mass and administers the sacraments. He lives in the Vatican with a sub-sacristan and three lay brothers of the order (cf. Rocca, "Chronhistoria de Apostolico Sacrario", Rome, 1605). The Augustinian Hermits always fill one of the chairs of the Sapienza University, and one of the consultorships in the Congregation of Rites.

    The work of the Augustinians includes teaching, scientific study, the cure of souls, and missions. The history of education makes frequent mention of Augustinians who distinguished themselves particularly as professors of philosophy and theology at the great universities of Salamanca, Coimbra, Alcalá, Padua, Pisa, Naples, Oxford, Paris, Vienna, Prague, Würzburg, Erfurt, Heidelberg, Wittenberg, etc. Others taught successfully in the schools of the order. The order also controlled a number of secondary schools, colleges, etc. In 1685 the Bishop of Würzburg, Johann Gottfried II, of Guttenberg, confided to the care of the Augustinians the parish and the gymnasium of Munnerstadt in Lower Franconia (Bavaria), a charge which they still retain. Connected with the monastery of St. Michael in that place is a monastic school, while the seminary directed by the Augustinians forms another convent, that of St. Joseph. From 1698 to 1805 there existed an Augustinian gymnasium at Bedburg in the district of Cologne. The order also possesses altogether fifteen colleges, academies, and seminaries in Italy, Spain, and America. The chief institutions of this kind in Spain are that at Valladolid and that in the Escorial. As a pedagogical writer, we may mention the general of the order Aegidius of Colonna, also called Aegidius Romanus, who died Archbishop of Bourges in 1316. Aegidius was the preceptor of the French king, Philip IV, the Fair , at whose request he wrote the work "De regimine Principum". (An extract from this book "on the care of parents for the education of their children" will be found in the "Bibliothek der katholischen Padagogik", Freiburg, 1904.) Jacques Barthélemy de Buillon, a French Augustinian exiled by the Revolution, fled to Munich and began the education of deaf and dumb children. Aegidius of Colonna was a disciple of St. Thomas Aquinas, and founded the school of theology known as the Augustinian, which was divided into an earlier and a later. Among the representatives of the earlier Augustinian school (or Aegidians), we may mention besides Aegidius himself ( Doctor fundatissimus ) Thomas of Strasburg (d. 1357), and Gregory of Rimini (d. 1358), both generals of the order, and Augustine Gibbon, professor at Würzburg (d. 1676). The later Augustinian school of theology is represented by Cardinal Henry Noris (d. 1704), Fred. Nicholas Gavardi (d. 1715), Fulgentius Bellelli (d. 1742), Petrus Manso (d. after 1729), Joannes Laurentius Berti (d. 1766), and Michelangelo Marcelli (d. 1804). The following were notable theologians : James of Viterbo (Giacomo di Capoccio), Archbishop of Benevento and Naples (d. 1308), called Doctor speculativus ; Alexander a S. Elpideo (also called Fassitelli or A. de Marchina) (d. 1326), Bioshop of Melfi; Augustinus Triumphus (d. 1328); Bartholomew of Urbino (also called de Carusis) (d. 1350), Bishop of Urbino ; Henry of Friemar (d. 1354); Blessed Herman of Schildesche (Schildis, near Bielefeld) (d. 1357), called Doctor Germanus and Magnus legista ; Giacomo Caraccioli (d. 1357); Simon Baringuedus (d. after 1373); Johann Klenkok (Klenke) (d. 1374), author of the "Decadicon", an attack upon the "Sachsenspiegel"; Johannes Zachariae (d. 1428), known for his controversy with John Hus at the Council of Constance and for his "Oratio de necessitate reformationis"; Paulus (Nicolettus) de Venetiis (d. 1429); Giovanni Dati (d. 1471); Ambrose of Cora (Corianus, Coriolanus) (d. 1485), general of the order after 1476; Thomas Pencket (d. 1487); Aegidius of Viterbo (d. 1532); Cosmas Damian Hortulanus (Hortola) (d. 1568); Caspar Casal (d. 1587), Bishop of Coimbra ; Pedro Aragon (d. 1595); Giovanni Battista Arrighi (d. 1607); Gregorio Nuñez Coronel (d. 1620); Aegidius a Praesentatione Fonseca (d. 1626); Luigi Alberti (d. 1628); Basilius Pontius (d. 1629); Ludovicus Angelicus Aprosius (d. 1681); Nikolaus Gircken (d. 1717). Giovanni Michele Cavalieri (d. 1757) was a rubricist of note. Father Angelo Rocca , papal sacristan and titular Bishop of Tagaste (d. 1620), known for his luturgical and archaeological researches, was the founder of the Angelica Library (Bibliotheca Angelica), which was called after him and is now the public library of the Augustinians in Rome.

    Many Augustinians have written ascetic works and sermons. In the department of historical research the following are worthy of mention: Onofrio Panvini (d. 1568); Joachim Brulius (d. after 1652), who wrote a history of the colonization and Christianizing of Peru (Antwerp, 1615), also a history of China ; Enrique Florez (d. 1773), called "the first historian of Spain ", author of "Espana Sagrada"; and, lastly, Manuel Risco (d. 1801), author of a history of printing in Spain.

    To the missionaries of the order we owe many valuable contributions in linguistics. Father Melchor de Vargas composed, in 1576, a cathechism in the Mexican Otomi language; Father Diego Basalenque (d. 1651) and Miguel de Guevara compiled works in the languages of the savage Matlaltzinkas of Mexico; Father Manuel Perez translated the Roman Cathechism into Aztec in 1723. Others have made researches in the languages of the Philippine Islands , such as Father Diego Bergano and, in more recent times, José Sequi (d. 1844), a prominent missionary of the order, who baptized 30,000 persons. Many wrote grammars and compiled dictionaries. Father Herrera wrote a poetical life of Jesus in the Tagalog language in 1639. Fathers Martin de Hereda and Hieronymus penetrated into the interior of China in 1577, to study Chinese literature with the intention of bringing it into Europe. Father Antonius Aug. Georgius (d. 1797) composed the "Alphabetum Tibetanum" for the use of missionaries. Father Agostino Ciasca (d. 1902), titular Archbishop of Larissa and cardinal, a prominent member of the order in recent times, established a special faculty for Oriental languages at the Roman Seminary, published an Arabic translation of Tatian's "Diatessaron" and wrote "Bibliorum Fragmenta Copto-Sahidica". Father Dionysius of Borgo San Sepolcro (d. 1342), Bishop of Monopoli in Lower Italy, is the author of a commentary on the "Factorum et dictorum memorabilium libri IX" of Valerius Maximus, and was also much esteemed for his talents as poet, philosopher, and orator. The missionaries of the order have also given us valuable descriptive works on foreign countries and peoples. In this class of writing Cipriano Navarro's important work on "The Inhabitants of the Philippines " and a monumental work in six volumes entitled "La Flora de Filipinas" (Madrid, 1877--), are valuable contributions to literature and learning. Manuel Blanco, Ignacio Mercado, Antonio Llanos, Andrés Naves, and Celestino Fernandez are also worthy of mention. Fathers Angelo Perez and Cecilio Guemes published in 1905 a work in four volumes entitled "La Imprenta de Manila ".

    A number of mathematicians, astronomers, and musicians are also found among the members of the order, but it was the great scientist Johann Gregor Mendel, abbot of the monastery of St. Thomas at Alt-Brunn in Moravia (d. 1884) who shed glory on the Augustinian Order in recent times. He was the discoverer of the Mendelian laws of heredity and hybridization ( see under EVOLUTION ; and GREGOR MENDEL ). The value set upon learning and science by the Augustinian monks is proved by the care given to their libraries and by the establishment of their own printing-press in their convent at Nuremberg, in 1479, as well as by the numerous learned men produced by the order and still contributing valuable additions to knowledge. Father Tomás Cámaro y Castro (d. 1904), Bishop of Salamanca, founded a scientific periodical, "La Ciudad de Dios", formerly entitled "Revista Agustiniana", and published by the Augustinians at Madrid since 1881. In Spain the order possesses besides several meteorological stations, the observatory of the Escorial. Among the Augustinian writers of the present time should be mentioned: Zacarías Martínez Nuñez, a celebrated Spanish orator and master of natural science ; Honorato del Val, author of a great work on dogma ; Aurelio Palmieri, one of the best authorities on the Russian language, literature, and church history.

    The Augustinian Order has devoted itself from its beginning, with great zeal to the cure of souls. Only those engaged in teaching and inmates of the houses of recollection, among the Discalced, are exempt from the obligation to this duty, to follow which the order, though retaining its name Hermits , exchanged the contemplative life for the active. Seeing the good done by the Friars Minor and the Dominicans, they wished to share in the harvest, undertaking to preach and instruct the people. Augustinians became the confessors and advisers of popes, princes, and rulers. Many became bishops, several cardinals, exercising these offices for the good of the Church and the honour of their order. At present the order has a cardinal, Sebastiano Martinelli (formerly Apostolic delegate for the United States ), several bishops --Guglielmo Pifferi (see above); Stephen Reville, Bishop of Sandhurst in Australia ; Arsenio Campo y Monasterio, Bishop of Nueva Cáceres in the Philippine Islands ; Giovanni Camilleri, Bishop of Gozzo ; José López de Mendoza y Garcia, Bishop of Pampeluna, Spain ; Giuseppe Capecci, Bishop of Alessandria in Italy ; Francisco Xavier Valdés y Noriega, Bishop of Salamanca; William A. Jones, Bishop of Porto Rico ; the Vicars Luis Perez of Northern Hu-nan (China) and Dominic Murray, Cooktown, Australia ; the Prefect Apostolic (Paulino Díaz Alonso) of San León de Amazonas--and, finally, two mitred abbots.

    The order has produced many saints, for example, Sts. Nicholas of Tolentino (d. 1305), John of Sahagún (a Sancto Facundo) (d. 1479), and Thomas of Villanova (d. 1555). Stefano Bellesini (d. 1840), the Augustinian parish priest of Genazzano, in the Roman province, was beatified by Pius X, 27 December, 1904. The process for the beatification of seven Augustinians, among them the papal sacristan Bartolommeo Menochio (d. 1827), is under consideration.

    As to the devotional practices specially connected with the Augustinian Order, and which it has striven to propagate, we may mention the veneration of the Blessed Virgin under the title of "Mother of Good Counsel", whose miraculous picture is to be seen in the Augustinian church at Genazzano in the Roman province. This devotion has spread to other churches and countries, and confraternities have been formed to cultivate it. Several periodicals dedicated to the honour of Our Lady of Good Counsel are published in Italy, Spain, and Germany by the Augustinians (cf. Meschler on the history of the miraculous picture of Genazzano in "Stimmen aus Maria-Laach", LXVII, 482 sqq.). Besides this devotion the order fosters the Archconfraternity of Our Lady of Consolation, a so-called girdle confraternity, the members of which wear a blessed girdle of black leather in honour of Sts. Augustine, Monica, and Nicholas of Tolentino, recite daily thirteen Our Fathers and Hail Marys and the Salve Regina, fast strictly on the eve of the feast of St. Augustine, and receive Holy Communion on the feasts of the three above-named saints. This confraternity was founded by Pope Eugene IV at S. Giacomo, Bologna, in 1439, made an archconfraternity by Gregory XIII, in 1575, aggregated to the Augustinian Order, and favoured with indulgences. The Augustinians, with the approbation of Pope Leo XIII, also encourage the devotion of the Scapular of Our Lady of Good Counsel and the propagation of the Third Order of St. Augustine for the laity, as well as the veneration of St. Augustine and his mother St. Monica, in order to instil the Augustinian spirit of prayer and

    More Volume: H 539

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    3

    Hédelin, François

    Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

    Hélinand

    A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

    Hélyot, Pierre

    (Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

    × Close

    1

    Hôpital, Guillaume-François-Antoine de L'

    Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

    × Close

    1

    Höfler, Konstantin von

    An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

    × Close

    3

    Hübner, Count Alexander

    An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

    Hüffer, Hermann

    An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

    Hülshoff, Annette Elisabeth von

    (DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

    × Close

    Ha 119

    Haüy, René-Just

    Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

    Haüy, Valentin

    Founder of the first school for the blind, and known under the endearing name of "Father and ...

    Haarlem

    DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

    Habacuc

    The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

    Habakkuk

    The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

    Haberl, Francis Xavier

    An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

    Habington, William

    Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

    Habit

    Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

    Habor River

    [Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

    Haceldama

    Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

    Hadewych, Blessed

    (HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

    Hadrian

    Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

    Hadrian, Publius Ælius

    Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

    Hadrumetum

    (ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

    Haeften, Benedict van

    (Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

    Hagen, Gottfried

    Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

    Haggai

    Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

    Haggith

    This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

    Hagiography

    The name given to that branch of learning which has the saints and their worship for its object. ...

    Hague, The

    (French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

    Hahn-Hahn, Ida

    Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

    Haid, Herenaus

    Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

    Hail Holy Queen

    The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

    Hail Mary

    The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

    Haimhausen, Karl von

    (Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

    Hair (in Christian Antiquity)

    The subject of this article is so extensive that there can be no attempt to describe the types of ...

    Hairshirt

    (Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

    Haiti

    ( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

    Haito

    (HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

    Hakodate

    Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

    Hakon the Good

    King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

    Halicarnassus

    A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

    Halifax

    (HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

    Hallahan, Margaret

    Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

    Haller, Karl Ludwig von

    A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

    Hallerstein, August

    (Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

    Halloween

    [ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

    Halloy, Jean-Baptiste-Julien D'Omalius

    Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

    Halma, Nicholas

    French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

    Ham, Hamites

    I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

    Hamar, Ancient See of

    (HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

    Hamatha

    (AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

    Hambley, Ven. John

    English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

    Hamburg

    A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

    Hamilton, John

    Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

    Hamilton, Ontario, Diocese of

    (Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

    Hammer-Purgstall, Joseph, Baron von

    A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

    Hammurabi

    ( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

    Hamsted, Adrian

    Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

    Haneberg, Daniel Bonifacius von

    A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

    Hanover

    The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

    Hanse, Blessed Everald

    Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

    Hansiz, Markus

    Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

    Hanthaler, Chrysostomus

    (JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

    Hanxleden, Johann Ernest

    Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

    Happiness

    ( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

    Haraldson, Saint Olaf

    Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

    Harbor Grace

    (Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

    Hardee, William J.

    Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

    Hardey, Mary Aloysia

    Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

    Harding, St. Stephen

    Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

    Harding, Thomas

    Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

    Hardman, Mary Juliana

    Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

    Hardouin, Jean

    Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

    Hardyng, John

    An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

    Hare Indians

    A Déné tribe which shares with the Loucheux the distinction of being the ...

    Harland, Henry

    Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

    Harlay, Family of

    An important family of parliamentarians and bishops, who deserve a place in religious ...

    Harlez de Deulin, Charles-Joseph de

    A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

    Harmony

    (Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

    Harney

    (1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

    Harold Bluetooth

    (B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

    Harold, Francis

    Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

    Harpasa

    A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

    Harper, Thomas Morton

    Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

    Harrington, Ven. William

    English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

    Harris, Joel Chandler

    Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

    Harrisburg

    (Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

    Harrison, James

    Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

    Harrison, William

    Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

    Harrowing of Hell

    This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

    Hart, William

    Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

    Hartford

    Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

    Hartley, Ven. William

    Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

    Hartmann von Aue

    A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

    Hartmann, Georg

    Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

    Hasak, Vincenz

    Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

    Haschka, Lorenz Leopold

    A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

    Haspinger, Johann Simon

    A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

    Hassard, John Rose Greene

    An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

    Hasslacher, Peter

    Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

    Hatred

    Hatred in general is a vehement aversion entertained by one person for another, or for ...

    Hatto

    Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

    Hatton, Edward Anthony

    Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

    Hauara

    A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

    Haudriettes

    A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

    Haughery, Margaret

    Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

    Hauréau, Jean-Barthélemy

    Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

    Hautecombe

    (Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

    Hautefeuille, Jean de

    French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

    Hautefeuille, Jean de

    French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

    Hauteserre

    (ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

    Hauzeur, Mathias

    A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

    Havana

    Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

    Havestadt, Bernhard

    German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

    Hawarden, Edward

    (HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

    Hawes, Stephen

    Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

    Hawker, Robert Stephen

    Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

    Hawkins, Sir Henry

    Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

    Hay, Edmund and John

    (1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

    Hay, George

    Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

    Haydn, Franz Joseph

    Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

    Haydn, Johann Michael

    A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

    Haydock, George Leo

    Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

    Haydock, Venerable George

    English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

    Haymo

    ( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

    Haymo of Faversham

    English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

    Haynald, Lajos

    Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

    Hazart, Cornelius

    Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

    × Close

    He 165

    Healy, George Peter Alexander

    An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

    Hearse, Tenebrae

    The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

    Heart of Jesus, Devotion to the

    The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

    Heart of Mary, Congregations of

    I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

    Heart of Mary, Devotion to the

    As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

    Heath, Ven. Henry

    English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

    Heaven

    This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

    Hebrew Bible

    As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

    Hebrew Language and Literature

    Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

    Hebrews, Epistle to the

    This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

    Hebrides, New

    Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

    Hebron

    ( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

    Hecker, Isaac Thomas

    Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

    Hedonism

    ( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

    Hedwig, Saint

    Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

    Heeney, Cornelius

    Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

    Heereman von Zuydwyk, Freiherr von

    (Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

    Heeswijk

    A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

    Hefele, Karl Joseph von

    Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

    Hegelianism

    (1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

    Hegesippus, Saint

    (Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

    Hegesippus, The Pseudo-

    A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

    Hegius, Alexander

    Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

    Heidelberg, University of

    Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

    Heiligenkreuz

    (SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

    Heilsbronn

    (FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

    Heilsbronn, Monk of

    This name indicates the unknown author of some small mystical treatises, written about the ...

    Heim, François Joseph

    French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

    Heinrich der Glïchezäre

    ( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

    Heinrich von Ahaus

    (Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

    Heinrich von Laufenberg

    A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

    Heinrich von Meissen

    Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

    Heinrich von Melk

    German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

    Heinrich von Veldeke

    A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

    Heinz, Joseph

    Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

    Heis, Eduard

    German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

    Heisterbach

    (Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

    Helen of Sköfde, Saint

    Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

    Helena (Montana)

    (Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

    Helena, Saint

    The mother of Constantine the Great , born about the middle of the third century, possibly in ...

    Helenopolis

    A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

    Heli

    Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

    Heliae, Paul

    (POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

    Heliand, The

    ( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

    Heliogabalus

    (E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

    Hell

    This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

    Hell, Maximilian

    (Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

    Hello, Ernest

    French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

    Helmold

    A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

    Helmont, Jan Baptista van

    Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

    Helpers of the Holy Souls, Society of the

    ( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

    Helpidius, Flavius Rusticius

    The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

    Hemmerlin, Felix

    (MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

    Henderson, Issac Austin

    Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

    Hendrick, Thomas Augustine

    First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

    Hengler, Lawrence

    Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

    Hennepin, Louis

    One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

    Henoch

    (Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

    Henoch, Book of

    The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

    Henoticon

    The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

    Henríquez, Crisóstomo

    A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

    Henríquez, Enrique

    Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

    Henri de Saint-Ignace

    A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

    Henrion, Mathieu-Richard-Auguste

    Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

    Henry Abbot

    Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

    Henry II

    King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

    Henry II, Saint

    German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

    Henry III

    German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

    Henry IV

    King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

    Henry IV

    German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

    Henry of Friemar

    (DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

    Henry of Ghent

    (HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

    Henry of Herford

    (Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

    Henry of Huntingdon

    Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

    Henry of Kalkar

    (Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

    Henry of Langenstein

    (Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

    Henry of Nördlingen

    A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

    Henry of Rebdorf

    Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

    Henry of Segusio, Blessed

    Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

    Henry Suso, Blessed

    (Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

    Henry the Navigator, Prince

    Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

    Henry V

    German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

    Henry VI

    German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

    Henry VIII

    King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

    Henryson, Robert

    Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

    Henschen, Godfrey

    (Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

    Hensel, Luise

    Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

    Henten, John

    Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

    Heortology

    (From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

    Hephæstus

    A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

    Heptarchy

    (A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

    Heraclas

    Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

    Heraclea

    A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

    Heraldry, Ecclesiastical

    Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

    Herbart and Herbartianism

    The widespread and increasing influence of Herbart and his disciples in the work of education ...

    Herbert of Bosham

    A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

    Herbert of Derwentwater, Saint

    (Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

    Herbert of Lea, Lady Elizabeth

    Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

    Herbst, Johann Georg

    Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

    Herculano de Carvalho e Araujo, Alejandro

    Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

    Herder

    The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

    Herdtrich, Christian Wolfgang

    (According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

    Heredity

    The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

    Hereford, Ancient Diocese of

    (HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

    Hereswitha, Saint

    (HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

    Heresy

    I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

    Hergenröther, Joseph

    Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

    Heribert

    (ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

    Heribert, Saint

    Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

    Heriger of Lobbes

    A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

    Herincx, William

    A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

    Hermann Contractus

    (Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

    Hermann I

    Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

    Hermann Joseph, Saint

    Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

    Hermann of Altach

    (Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

    Hermann of Fritzlar

    With this name are connected two works on mysticism written in German. The first, "Das ...

    Hermann of Minden

    Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

    Hermann of Salza

    Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

    Hermanos Penitentes, Los

    (The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

    Hermas

    (First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

    Hermas, Saint

    Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

    Hermeneutics

    Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

    Hermengild, Saint

    Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

    Hermes, George

    Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

    Hermes, Saint

    Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

    Hermite, Charles

    Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

    Hermits

    ( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

    Hermits of St. Augustine

    (Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

    Hermon

    [From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

    Hermopolis Magna

    A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

    Hermopolis Parva

    A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

    Herod

    (Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

    Herodias

    Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

    Heroic Act of Charity

    A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

    Heroic Virtue

    The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

    Herp, Henry

    (Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

    Herrad of Landsberg

    (or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

    Herregouts

    There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

    Herrera Barnuevo, Sebastiano de

    A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

    Herrera y Tordesillas, Antonio de

    A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

    Herrera, Fernando de

    A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

    Herrera, Francisco

    (1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

    Herrgott, Marquard

    A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

    Hersfeld

    An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

    Hervás y Panduro, Lorenzo

    Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

    Hervetus, Gentian

    French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

    Hesebon

    (A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

    Hesse

    (H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

    Hessels, Jean

    A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

    Hesychasm

    (Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

    Hesychius of Alexandria

    Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

    Hesychius of Jerusalem

    Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

    Hesychius of Sinai

    A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

    Hethites

    (A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

    Hettinger, Franz

    A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

    Heude, Pierre

    Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

    Hewett, John

    (Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

    Hewit, Augustine Francis

    Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

    Hexaemeron

    Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

    Hexapla

    The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

    Hexateuch

    A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

    Hexham and Newcastle

    Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

    Heynlin of Stein, Johann

    (A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

    Heywood, Jasper and John

    (1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

    Hezekiah

    Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

    × Close

    Hi 47

    Hibernians, Ancient Order of

    This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

    Hickey, Antony

    A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

    Hidalgo, Miguel

    Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

    Hierapolis

    Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

    Hierapolis

    A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

    Hierarchy

    (Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

    Hierarchy of the Early Church

    The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

    Hierocæsarea

    A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

    Hieronymites

    In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

    Hierotheus

    All attempts to establish as historical a personality corresponding to the Hierotheus who ...

    Higden, Ranulf

    (HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

    High Altar

    (ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

    High Priest, The

    The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

    Higher Criticism

    Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

    Hilarion, Saint

    Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

    Hilarius of Sexten

    (In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

    Hilarius, Pope Saint

    [ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

    Hilarus, Pope Saint

    [ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

    Hilary of Arles, Saint

    Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

    Hilary of Poitiers, Saint

    Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

    Hilda, Saint

    Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

    Hildebert of Lavardin

    Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

    Hildegard, Saint

    Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

    Hildesheim

    Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

    Hilduin, Abbot of St-Denis

    He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

    Hill, Ven. Richard

    English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

    Hillel

    A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

    Hilton, Walter

    Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

    Himeria

    A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

    Himerius

    (called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

    Hincmar

    An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

    Hincmar

    Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

    Hinderer, Roman

    (Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

    Hinduism

    Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

    Hingston, Sir William Hales

    Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

    Hippo Diarrhytus

    (Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

    Hippo Regius

    A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

    Hippolytus of Rome, Saint

    Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

    Hippolytus, Saints

    Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

    Hippos

    Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

    Hirena

    A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

    Hirschau, Abbey of

    A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

    Hirscher, Johann Baptist von

    Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

    Historical Criticism

    Historical criticism is the art of distinguishing the true from the false concerning facts of ...

    History, Ecclesiastical

    I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

    Hittites

    (A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

    Hittorp, Melchior

    A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

    × Close

    Hl 1

    Hladnik, Franz von Paula

    Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

    × Close

    Ho 121

    Hobart

    (HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

    Hodgson, Sydney

    A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

    Hofer, Andreas

    A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

    Hogan, John Baptist

    Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

    Hohenbaum van der Meer, Moritz

    A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

    Hohenburg

    (ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

    Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

    A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

    Holbein, Hans

    (The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

    Holden, Henry

    An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

    Holiness

    (A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

    Holland, Ven. Thomas

    An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

    Hollanders in the United States

    The Hollanders played by no means an insignificant part in the early history of the United ...

    Holmes, John

    Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

    Holocaust

    As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

    Holstenius, Lucas

    (HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

    Holtei, Karl von

    German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

    Holy Agony, Archconfraternity of

    An association for giving special honour to the mental sufferings of Christ during His Agony ...

    Holy Alliance

    The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

    Holy Child Jesus, Society of the

    The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

    Holy Childhood, Association of the

    A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

    Holy Coat

    (OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

    Holy Communion

    By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

    Holy Cross Abbey

    The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

    Holy Cross, Congregation of

    A body of priests and lay brothers constituted in the religious state by the simple vows of ...

    Holy Cross, Sisters Marianites of

    The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

    Holy Cross, Sisters of the

    (Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

    Holy Faith, Sisters of the

    Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

    Holy Family, Archconfraternity of the

    This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

    Holy Family, Congregations of the

    I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

    Holy Ghost

    I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

    Holy Ghost, Orders of the

    The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

    Holy Ghost, Religious Congregations of the

    I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

    Holy Grail, The

    The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

    Holy House of Loreto

    (The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

    Holy Humility of Mary, Sisters of the

    Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

    Holy Infancy, Brothers of the

    Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

    Holy Innocents

    The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

    Holy Name of Jesus

    We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

    Holy Name, Feast of the

    This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

    Holy Name, Litany of the

    An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

    Holy Name, Society of the

    (Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

    Holy Oils

    (OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

    Holy Oils, Vessels for

    In Christian antiquity there existed an important category of vessels used as receptacles for ...

    Holy Orders

    Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

    Holy Saturday

    In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

    Holy See

    (From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

    Holy Sepulchre

    Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

    Holy Sepulchre, Canonesses Regular of the

    Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

    Holy Sepulchre, Fathers of the

    (Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

    Holy Sepulchre, Knights of the

    Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

    Holy Spirit

    I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

    Holy Stairs (Scala Sancta)

    Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

    Holy Synod

    In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

    Holy Thursday

    The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

    Holy Water

    The use of holy water in the earliest days of the Christian Era is attested by documents of ...

    Holy Water Fonts

    Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

    Holy Week

    Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

    Holy Year of Jubilee

    The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

    Holyrood Abbey

    Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

    Holywell

    A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

    Holywood, Christopher

    ( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

    Holywood, John

    (John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

    Holzhauser, Bartholomew

    Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

    Homes

    This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

    Homicide

    ( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

    Homiletics

    Homiletics is the science that treats of the composition and delivery of a sermon or other ...

    Homiliarium

    A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

    Homily

    The word homily is derived from the Greek word homilia (from homilein ), which means to ...

    Homoousion

    (Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

    Honduras

    VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

    Hong-Kong

    The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

    Honoratus a Sancta Maria

    A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

    Honoratus, Saint

    Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

    Honorius I, Pope

    Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

    Honorius II, Pope

    (Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

    Honorius III, Pope

    (Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

    Honorius IV, Pope

    (Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

    Honorius of Autun

    (HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

    Honorius, Flavius

    Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

    Honorius, Saint

    Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

    Honour

    Honour may be defined as the deferential recognition by word or sign of another's worth or ...

    Hontheim, Johannes Nicolaus von

    (FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

    Hood

    A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

    Hoogstraten, Jacob van

    (also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

    Hooke, Luke Joseph

    Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

    Hope

    Hope, in its widest acceptation, is described as the desire of something together with the ...

    Hope-Scott, James Robert

    (Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

    Hopi Indians

    (From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

    Hopkins, Gerard Manley

    Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

    Hormisdas, Pope Saint

    Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

    Horner, Nicholas

    Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

    Horns, Altar

    On the Jewish altar there were four projections, one at each corner, which were called the horns ...

    Hornyold, John Joseph

    A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

    Hortulus Animæ

    (L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

    Hosanna

    "And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

    Hosea

    NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

    Hosius of Cordova

    The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

    Hosius, Stanislaus

    (HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

    Hospice

    ( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

    Hospital Sisters of the Mercy of Jesus

    These sisters are established in religion under the Rule of St. Augustine, the institute being ...

    Hospitality

    The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

    Hospitallers

    During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

    Hospitallers of St. John of Jerusalem

    (Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

    Hospitals

    (Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

    Hospitius, Saint

    (Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

    Hossche, Sidron de

    ( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

    Host

    Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

    Host, Johann

    One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

    Hottentots

    The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

    Houbigant, Charles François

    Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

    Houdon, Jean-Antoine

    Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

    Houdry, Vincent

    Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

    Houghton, John, Blessed

    Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

    Houghton, William

    (Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

    Hours, Canonical

    I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

    Hours, Liturgy of the

    ("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

    Hove, Peter van

    Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

    Howard, Mary, of the Holy Cross

    Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

    Howard, Philip Thomas

    Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

    Howard, Philip, Venerable

    Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

    Howard, Venerable William

    Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

    × Close

    Hr 1

    Hroswitha

    A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

    × Close

    Hu 61

    Huánuco

    (Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

    Huajuápam de León

    (Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

    Huaraz

    Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

    Huber, Alphons

    An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

    Hubert Walter

    Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

    Hubert, Jean-François

    The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

    Hubert, Saint

    Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

    Hubert, Saint, Military Orders of

    I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

    Huc, Evariste Régis

    A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

    Hucbald of St-Amand

    (HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

    Huddleston, John

    Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

    Hudson, Blessed James

    (Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

    Hueber, Fortunatus

    A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

    Huelgas de Burgos

    The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

    Huesca

    (OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

    Huet, Pierre-Daniel

    A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

    Hug, Johann Leonhard

    A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

    Hugh Capet

    King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

    Hugh Faringdon, Blessed

    ( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

    Hugh of Digne

    Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

    Hugh of Flavigny

    Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

    Hugh of Fleury

    (Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

    Hugh of Lincoln, Saint

    Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

    Hugh of Remiremont

    Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

    Hugh of St-Cher

    (Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

    Hugh of St. Victor

    Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

    Hugh of Strasburg

    Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

    Hugh the Great, Saint

    Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

    Hugh, Saint

    (Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

    Hughes, John

    Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

    Hugo, Charles-Hyacinthe

    Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

    Huguccio

    (HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

    Huguenots

    A name by which the French Protestants are often designated. Its etymology is uncertain. ...

    Hulst, Maurice Le Sage d'Hauteroche d'

    A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

    Human Acts

    Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

    Humanism

    Humanism is the name given to the intellectual, literary, and scientific movement of the ...

    Humbert of Romans

    (DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

    Humeral Veil

    This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

    Humiliati

    I. A penitential order dating back, according to some authorities, to the beginning of the ...

    Humility

    The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

    Humphrey Middlemore, Blessed

    English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

    Humphreys, Laurence

    Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

    Hungarian Catholics in America

    The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

    Hungarian Literature

    The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

    Hungary

    GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

    Hunolt, Franz

    The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

    Hunt, Ven. Thurston

    An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

    Hunter, Sylvester Joseph

    English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

    Hunting, Canons on

    From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

    Huntington, Jedediah Vincent

    Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

    Hunyady, János

    (JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

    Huron Indians

    The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

    Hurst, Richard

    (Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

    Hurtado, Caspar

    A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

    Hurter

    (1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

    Hus, Jan

    (Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

    Husenbeth, Frederick Charles

    Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

    Hussey, Thomas

    Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

    Hussites

    The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

    Hutton, Peter

    Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

    Huysmans, Joris Karl

    A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

    × Close

    Hy 16

    Hyacinth and Protus, Saints

    Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

    Hyacinth, Saint

    Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

    Hyacintha Mariscotti, Saint

    A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

    Hydatius of Lemica

    ( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

    Hyderabad-Deccan, Diocese of

    Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

    Hyginus, Pope Saint

    Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

    Hylozoism

    (Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

    Hymn

    A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

    Hymnody and Hymnology

    Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

    Hypæpa

    Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

    Hypnotism

    (Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

    Hypocrisy

    (Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

    Hypostatic Union

    A theological term used with reference to the Incarnation to express the revealed truth ...

    Hypsistarians

    Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

    Hyrtl, Joseph

    Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.